/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.zap-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.zap-hmenu>li, .zap-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.zap-hmenu, ul.zap-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.zap-hmenu>li:first-child {
   padding-right:1px;
}
ul.zap-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='zap-hmenu-separator');
}
ul.zap-hmenu>li>span.zap-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 35px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.zap-hmenu>li:first-child>span.zap-hmenu-separator
{
   display:none;
}

ul.zap-hmenu ul{
   background-color: #F7F3EE !important;
}

.zap-content-layout, .zap-content-layout-row, .zap-layout-cell 
{
   display: block;
   zoom: 1;
}
.zap-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.zap-vmenu, ul.zap-vmenu ul, ul.zap-vmenu li{
   zoom: 1;
}

ul.zap-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.zap-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.zap-search div>input[type="text"]
{
   width: 100%;
}

* html form.zap-search>input[type="text"] 
{
   margin :0;
}

.zap-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.zap-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='zap-sidebar1-bg' + (className.indexOf('zap-sidebar1-fix') == -1 ? '' : ' zap-sidebar1-bg-fix' ));
}

.zap-sidebar1-bg 
{
   border-right:6px solid #C3AB83;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 275px;
   overflow:hidden;
   display:block;
   background-color: #FCFAF8;
}

.zap-content 
{
   width: auto;
   float:none;
}

